USE [RetailPOS_DB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER TABLE [dbo].[InvoiceInfo] Add [DN] nchar(30) NULL
GO
ALTER TABLE [dbo].[InvoiceInfo] Add [DeliveryMethod] nchar(100) NULL
GO
ALTER TABLE [dbo].[InvoiceInfo] Add [DispatchDate] datetime NULL
GO

